contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0288995.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/rt60-ym68
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/288995
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/288995
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0223/0288995/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0288995/
identification:
  abstract:
    en: This data package contains underway total alkalinity, water temperature, salinity
      and other variables collected from surface seawater during the R/V Atlantis
      Atlantic Zone Monitoring Program (AZMP2022) cruise (EXPOCODE 33AT20220319) in
      U.S. and Canadian East Coast waters and the Labrador Sea, North Atlantic Ocean
      from 2022-03-19 to 2022-05-16. Data were collected from the ship's underway
      seawater supply during a transit from Woods Hole MA to Greenland. This effort
      was part of the jointly-funded NOAA-DFO grant entitled "Improving Regional Northwest
      Atlantic Observations Through Enhanced Collaboration". Along with total alkalinity,
      corresponding temperature and salinity measurements are included.
    fr: This data package contains underway total alkalinity, water temperature, salinity
      and other variables collected from surface seawater during the R/V Atlantis
      Atlantic Zone Monitoring Program (AZMP2022) cruise (EXPOCODE 33AT20220319) in
      U.S. and Canadian East Coast waters and the Labrador Sea, North Atlantic Ocean
      from 2022-03-19 to 2022-05-16. Data were collected from the ship's underway
      seawater supply during a transit from Woods Hole MA to Greenland. This effort
      was part of the jointly-funded NOAA-DFO grant entitled "Improving Regional Northwest
      Atlantic Observations Through Enhanced Collaboration". Along with total alkalinity,
      corresponding temperature and salinity measurements are included. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0288995, 33AT20220319, 'ATLANTIS (call sign: KAQP, ICES code: 33AT, 1997-)',
        AZMP2022, 'Coastal, OAP', Davis Strait, Discrete measurement, Gulf of St.
          Lawrence, Labrador Sea, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > DAVIS STRAIT,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF ST LAWRENCE, Ocean
          Carbon and Acidification Data System (OCADS), Ocean Carbon and Acidification
          Data System (OCADS) Project, R/V Atlantis, Ships, Surface underway, TA,
        TEMPERATURE SENSORS > TEMPERATURE SENSORS, U.S. and Canadian East Coast, University
          of New Hampshire, chemical, sss, sst, surface underway, temperature sensor,
        titrator]
      fr: [0288995 (FR), 33AT20220319 (FR), 'ATLANTIS (call sign: KAQP, ICES code:
          33AT, 1997-) (FR)', AZMP2022 (FR), 'Coastal, OAP (FR)', Davis Strait (FR),
        Discrete measurement (FR), Gulf of St. Lawrence (FR), Labrador Sea (FR), North
          Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > DAVIS STRAIT (FR), OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF ST LAWRENCE (FR), Ocean
          Carbon and Acidification Data System (OCADS) (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), R/V Atlantis (FR), Ships (FR), Surface
          underway (FR), TA (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR),
        U.S. and Canadian East Coast (FR), University of New Hampshire (FR), chemical
          (FR), sss (FR), sst (FR), surface underway (FR), temperature sensor (FR),
        titrator (FR)]
    eov:
      en: [Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute of Oceanography,
          Fisheries and Oceans, Canada', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY, THERMOSALINOGRAPHS,
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), WATER TEMPERATURE, oceanography, physical, thermosalinograph,
        total alkalinity]
      fr: [Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada (FR)', EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR), US DOC; NOAA; Office of Oceanic
          and Atmospheric Research; Ocean Acidification Program (OAP) (FR), WATER
          TEMPERATURE (FR), oceanography (FR), physical (FR), thermosalinograph (FR),
        total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Underway total alkalinity, water temperature, salinity and other variables
      collected from surface seawater during the R/V Atlantis Atlantic Zone Monitoring
      Program (AZMP2022) cruise (EXPOCODE 33AT20220319) in U.S. and Canadian East
      Coast waters and the Labrador Sea, North Atlantic Ocean from 2022-03-19 to 2022-05-16
      (NCEI Accession 0288995)
    fr: Underway total alkalinity, water temperature, salinity and other variables
      collected from surface seawater during the R/V Atlantis Atlantic Zone Monitoring
      Program (AZMP2022) cruise (EXPOCODE 33AT20220319) in U.S. and Canadian East
      Coast waters and the Labrador Sea, North Atlantic Ocean from 2022-03-19 to 2022-05-16
      (NCEI Accession 0288995) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0288995
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.27, 41.335, -41.997, 60.618]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
